
Application: gvSIG desktop - gvSIG bugs #2909
Ventana de propiedades del grid con recuadros pequeños
10/17/2014 05:20 AM - Álvaro Anguix

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Cesar Martinez Izquierdo
Category: Document layout
Target version: 2.1.0-2254-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2251 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al abrir las propiedades del grid hay recuadros de datos minúsculos.
Si amplio mínimamente la ventana ya se ven bien, pero por defecto me aparecen tal cual la imagen que adjunto.

Associated revisions
Revision 298 - 10/17/2014 01:12 PM - Cesar Martinez Izquierdo

Reworked layout of GridProperties window. Fixes #2909

History
#1 - 10/17/2014 01:50 PM - Cesar Martinez Izquierdo
- % Done changed from 0 to 100
- Status changed from New to Fixed

Applied in changeset gvsig-app-document-layout:svn-document-layout|r298.

#2 - 10/19/2014 06:30 PM - Álvaro Anguix
- Target version set to 2.1.0-2259-rc3

#3 - 10/24/2014 08:08 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2254-testing

#4 - 10/27/2014 04:58 AM - Álvaro Anguix
- Status changed from Fixed to Closed
